summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJustin Pettit <jpettit@nicira.com>2011-08-01 10:43:26 -0700
committerJustin Pettit <jpettit@nicira.com>2011-08-01 10:44:41 -0700
commit733a287e17bf3764bf31c9528c6b6d30aafdec5f (patch)
treed0614dbbd3a2b06bbffda4405cbdae4fc996a673
parent135faefe4af624489ac310810a5ffb5223606252 (diff)
downloadopenvswitch-733a287e17bf3764bf31c9528c6b6d30aafdec5f.tar.gz
debian: Fix path for ovsdb-server in init script.
Reported-by: Brad Hall <brad@nicira.com>
-rwxr-xr-xdebian/openvswitch-switch.init2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/openvswitch-switch.init b/debian/openvswitch-switch.init
index a9bf44391..3487afb49 100755
--- a/debian/openvswitch-switch.init
+++ b/debian/openvswitch-switch.init
@@ -23,7 +23,7 @@
# Short-Description: Open vSwitch switch
### END INIT INFO
-(test -x /usr/sbin/ovs-vswitchd && test -x /usr/bin/ovsdb-server) || exit 0
+(test -x /usr/sbin/ovs-vswitchd && test -x /usr/sbin/ovsdb-server) || exit 0
. /usr/share/openvswitch/scripts/ovs-lib.sh
test -e /etc/default/openvswitch-switch && . /etc/default/openvswitch-switch